<div id="faqs" style="min-height: 815px">
  <div
    class="mx-xl-auto py-16 mx-3"
    style="max-width: 1344px; min-height: 720px"
  >
    <div v-html="policy.faqs"></div>
    <!-- <div>
      <p class="pt-16 pb-4 mb-0 h4 lightContentPrimary text-center">
        FAQs
      </p>
    </div>
    <div class="static-content">
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">1.
          HOW DO I PLACE MY ORDER?</span></p>
      <p><strong id="docs-internal-guid-89f3991a-7fff-6392-cb4f-863d0324b18d"
          style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Simply
          choose your style on the product page then click the “Add To Cart” button and follow the simple steps to
          complete your order.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">We’ll
          prepare your order and let you know when it's on its way!</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">2.
          HOW LONG WILL IT TAKE TO SHIP MY ORDER?</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Orders
          typically ship within 5 to 10 business days. For international orders, transit will take an additional 1 to 2
          weeks.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">3.
          MY TRACKING NUMBER ISN’T WORKING</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Tracking
          numbers can take 1-2 days to appear in the shipping carrier's system. Occasionally, the shipping carrier can
          lose an order. If the tracking number is still not working within a few days, please contact the shipping
          carrier.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">4.
          I NEED HELP WITH A LATE ORDER</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Orders
          typically ship within 5 to 10 business days. For international orders, transit will take an additional 1 to 2
          weeks.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">If
          your order has not arrived after 10 business days (domestic) and 20 business days (international), please
          contact our team, we are happy to assist.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">5.
          WHAT TYPE OF PAYMENTS DO YOU ACCEPT?</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">We
          accept Visa, Mastercard as well as Paypal.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">6.
          WHEN WILL MY CARD BE CHARGED?</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Just
          after your order has been successfully placed.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">7.
          HOW SECURE IS MY PERSONAL INFORMATION?</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">We
          adhere to the highest industry standards to protect your personal information when you checkout and
          purchase.</span></p>
      <p>&nbsp;</p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Your
          credit card information is encrypted during transmission using secure socket layer (SSL) technology, which is
          widely used on the Internet for processing payments. Your credit card information is only used to complete the
          requested transaction and is not subsequently stored.</span></p>
    </div> -->
  </div>
</div>
